# Account Move Print

This module adds the option to print Journal Entries.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to the Accounting module and click on Accounting > Journal Entries.
2. Create or pick one of them.
3. Inside the print button you will see a new option called “Journal Entries”.
4. You now have your Journal Entry ready to print.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow, S.L. <contact@forgeflow.com>
  - David Borromeo <david.borromeo@forgeflow.com>
  - Jordi Ballester <jordi.ballester@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.